{
  "compilerOptions": {
    "target": "es5",
    "module": "commonjs",
    "declaration": true,
    "outDir": "./lib",
    "strict": true,
    "esModuleInterop" : true,
    "skipLibCheck": true
  },
  "include": ["src"],
  "exclude": ["node_modules", "**/tests/*"]
}